center = "northwoods"
save = "Update"
km_open = "0"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "0"
base_to = "0"
grooming = "No"
rentals = "No"
lessons = "No"
km_track = "0"
km_skate = "0"
snowshoe = "No"
backcountry = "No"
comment = "
&lt;!-- Large rectangle --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:336px;height:280px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;7090254642&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
"
description = "&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- Large rectangle --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:336px;height:280px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;7090254642&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;

NorthWoods offers a variety of terrain with over 20 kilometers of groomed and backcountry trails for skiing and snowshoeing. Trails are groomed three times a week, weather permitting, and maps are available at the Lodge and at selected trail locations. Donations for trail use are collected on the honor system and help defray trail grooming and maintenance expenses. NorthWoods staff is available to share their expertise and passion for environmental education, conservation and recreation. We are happy to provide information, maps, and rentals.

&lt;div class=&quot;video-wrapper&quot;&gt;
  &lt;iframe src=&quot;http://www.xcountryski-vermont.com/panoramas/northwoods/&quot; width=&quot;640&quot; height=&quot;640&quot; frameborder=&quot;0&quot; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt; &lt;/div&gt;

"
timestamp = "1545578637"
surface_type = ":"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
